site:
  title: Fedora CommOps (local preview)
  start_page: commops::index.adoc
content:
  sources:
   - url: .
     branches: HEAD
     start_path: docs
ui:
  bundle:
    url: https://releases.pagure.org/fedora-docs/fedora-docs-ui/ui-bundle-1.04.zip
    snapshot: true
  default_layout: with_menu
output:
  clean: true
  dir: ./public
  destinations:
  - provider: archive
runtime:
  fetch: true
  cache_dir: ./cache
